<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>

    <div class="contenedor">

        <div class="caja caja-1">
            <h1>
                Grid <br />
                Layout IV
            </h1>
            <p>
                Vamos a hacer un layout con un grid y que tenga imágenes que están contenidas en divs circulares de
                diferentes colores.
                Vamos a hacer un layout con un grid y que tenga imágenes que están contenidas en divs circulares de
                diferentes colores.
                Vamos a hacer un layout con un grid y que tenga imágenes que están contenidas en divs circulares de
                diferentes colores.
                Vamos a hacer un layout con un grid y que tenga imágenes que están contenidas en divs circulares de
                diferentes colores.
                Vamos a hacer un layout con un grid y que tenga imágenes que están contenidas en divs circulares de
                diferentes colores.
            </p>
        </div>
        <div class="caja caja-2"></div>
        <div class="caja caja-3">
            <img src="imgs/icon-megaphone.png" alt="" />
        </div>
        <div class="caja caja-4">
            <img src="imgs/icon-bicycle.png" alt="" />
        </div>
        <div class="caja caja-5">
            <img src="imgs/icon-bug.png" alt="" />
        </div>
        <div class="caja caja-6">
            <img src="imgs/icon-fast-food.png" alt="" />
        </div>
        <div class="caja caja-7"></div>
        <div class="caja caja-8">
            <img src="imgs/icon-game-controller.png" alt="" />
        </div>
        <div class="caja caja-9"></div>
    </div>


</body>

</html>